.border-theme-1{
    border: solid 1px #d6c5796b !important;
}



.custom-left-border-1 {
    position: relative
}

.custom-left-border-1:before {
    content: '';
    position: absolute;
    top: 50%;
    left: -22px;
    height: 60%;
    border-left: 1px solid #ccc;
    transform: translate3d(0,-50%,0)
}

.custom-icon-style-1 {
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 95px;
    height: 95px
}

.custom-icon-style-1:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border: 2px solid #ccc;
    border-radius: 7px;
    transform: rotate(45deg);
    z-index: 0;
    transition: ease background 300ms
}

.custom-icon-style-1 svg {
    position: relative;
    z-index: 1
}

.custom-icon-box-style-1 h3 {
    transition: ease color 300ms
}

.custom-thumb-info-style-1 .thumb-info-wrapper {
    border-radius: 25px!important;
    border: 5px solid transparent!important;
    transition: ease border 300ms
}

.custom-thumb-info-style-1 h3 {
    transition: ease color 300ms
}

.custom-img-thumbnail-style-1.img-thumbnail.img-thumbnail-hover-icon:before {
    border-radius: 0!important
}
.client-logos{
    max-width: 65px;
}


.cascading-images-wrapper {
    display: inline-block;
    padding: 12% 20%
}

.cascading-images-wrapper .cascading-images {
    transform: translate3d(0,-35%,0)
}

.cascading-images-wrapper .cascading-images img {
    max-width: 100%
}
.dfadad{
    top: 17% !important;
    left: 15% !important;
    -ms-transform: rotate(20deg) !important;
    transform: rotate(359deg) !important;
}


@media(min-width: 1400px) {
    .custom-element-wrapper.custom-element-8 {
        top: 17% !important;
        left: 15% !important;
        -ms-transform: rotate(20deg) !important;
        transform: rotate(359deg) !important;
    }
}

.home-slider{
    background-image: url('../img/background-6.jpg') !important; background-position: center; background-size: cover;
    background-repeat: no-repeat !important;
    min-height: 100vh;
}
